@font-face {

    font-family: 'TrajanPro-Regular';

    src: url('fonts/TrajanPro-Regular.otf') format('opentype');

    font-weight: normal;

    font-style: normal;

}

/** 

 * Main Layout File

 */

 

/* Misc Styles and defaults 

-------------------------------------------- */



article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: 'Century Gothic', sans-serif; color: #222; }

::-moz-selection { background: #e91d25; color: #fff; text-shadow: none; }

::selection { background: #e91d25; color: #fff; text-shadow: none; }

/*a { color: #00e; }

a:visited { color: #551a8b; }

a:hover { color: #06e; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }*/

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 20px; }

dd { margin: 0 0 0 40px; }

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; float: right; /*width: 600px;*/ }

fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; *overflow: visible; }

table button, table input { *overflow: auto; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }

input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }

td { vertical-align: top; }



/* ==|== primary styles =====================================================

   Author: 

   ========================================================================== */







/* CONTAINER

----------------------------------------- */

body {

	background:url(../images/body-bg.jpg) top center repeat;

}

#Container { 

	width: 1000px;

	padding-bottom: 15px;

	margin:0 auto;

}

#Layout {

	width: 960px;

	clear: both;

	overflow: hidden;

	margin: 30px auto;

	padding: 20px;

	background:url(../images/layout-bg.png) repeat;

	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);

	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);

}

#Content {

	width: 538px;

	float: right; 	

	margin: 0;

	text-align: left;

}

/* HEADER

----------------------------------------- */

header { 

 	width: 100%;

	height: 240px;

	overflow: hidden;

	background:url(../images/header-bg.png) repeat;

	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);

	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);

}

header > div {

	width: 1000px;

	height: 190px;

	margin:0 auto;

	position: relative;

}

header h1 {

	position: absolute;

	top: 10px;

	left: 265px;

	width:449px;

	height:150px;

	background:url(../images/logo.png) no-repeat;

	text-indent:-9999px;

	margin:0;

}

header p {

	text-indent:-9999px;

}

#google_translate_element {
	position:absolute;
	top:0;
	right:0;
}


/* MAIN NAVIGATION - TABS

----------------------------------------- */

nav#main {

	width: 100%;

	height: 40px;

	margin-top:-40px;

	overflow: hidden;

	background:url(../images/header-bg.png) repeat;

	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);

	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);

}

nav#main ul {

	list-style: none;

	width: 1000px;

	margin: 0 auto;

}

nav#main ul li {

	float: left;

	font-family:"TrajanPro-Regular","Trajan Pro";

	line-height: 40px;

	height: 40px;

}

nav#main ul li a {

	text-decoration: none;

	display: block;

	line-height: 40px;

	height: 40px;

	font-size: 14px;

	color: #dcdcdc;

	padding: 0 15px;

}

nav#main ul li.first a {

	padding-left: 0;

}

nav#main ul li.last a {

	padding-right: 0;

}

nav#main ul li a span {

	text-align: center;

	float: left;

}

nav#main ul li a:hover { 

	color: #e91d25;

	cursor: pointer;

}

nav#main ul li a:hover span {

	cursor: pointer;

}

					

nav#main ul li a.current,

nav#main ul li a.section,

nav#main ul li a.section:hover,

nav#main ul li a.current:hover { 

	color: #e91d25;

}

nav#main ul li a.current span,

nav#main ul li a.section span,

nav#main ul li a.section:hover span,

nav#main ul li a.current:hover span {

	color: #e91d25;

}



/* second level */

nav#main ul li ul { 

	display: none;

	position: absolute;

	z-index: 9999;

	width: 180px;

	padding: 0;

	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);

	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);

}

 

nav#main li ul li {

	/*float: none; commented out to prevent IE6 sub menu spacing issue*/

	position: relative;

	border: none;

	clear: both;

	background: url(../images/header-bg.png) repeat;

	width: 180px;

}

 

nav#main li ul li a {

	background: url(../images/header-bg.png) repeat;

	display: block;

	padding: 0 0 0 10px;

	color: #dcdcdc;

	font-size: 14px;

	width: 170px;

}

 

nav#main li ul li a:hover {

	color: #e91d25;

}



nav#main li:hover ul, nav#main li.sfhover ul {

	display: block;

}

    

/* BREADCRUMBS

-------------------------------------------- */

nav#Breadcrumbs {

	text-align: left;

	margin: 0px 5px 10px 0;

}

nav#Breadcrumbs p {

	margin: 0;

 	color: #CCC;

}

nav#Breadcrumbs a {

 	color: #CCC;

}





/* SIDEBAR

-------------------------------------- */

#Sidebar { 

 	width: 180px;

	float: left;

	margin: 0;

	padding: 10px;

	background: url(../images/header-bg.png) repeat;

}

#Sidebar ul {

	margin: 0 0 5px 8px;

	padding: 0;

}

#Sidebar li {

	margin: 8px 2px;

	list-style: none;

	color: #ffffff;

}

#Sidebar h3 { 

	color: #ffffff;

	margin: 10px 0;

	font-family: "TrajanPro-Regular","Trajan Pro";

	font-weight: normal;

	clear: both;

	font-size: 18px;

}

.sidebarBox.currency {

	display:none;

}

/*#Sidebar a em {

	font-style: normal;

}

#Sidebar p {

	font-size: 11px;

	clear: both;

	margin: 10px 10px 0 10px;

}*/



/* MENU2 */

nav#Menu2 {

	margin: 20px 0;

}

nav#Menu2 ul {

	width: 960px;

	margin: 0;

	display: inline-table;

}

nav#Menu2 ul li {

	display: table-cell;

	list-style: none;

	width: 212px;

	margin: 0;

	padding: 0;

	text-align: center;

}

nav#Menu2 ul li a {

	display: block;

	font-size: 16px;

	color: #ffffff;

	font-family: "TrajanPro-Regular","Trajan Pro";

	text-decoration: none;

}

      	

nav#Menu2 ul li a:hover,

nav#Menu2 ul li a.current,

nav#Menu2 ul li a.current:hover {

	color: #e91d25;

	cursor: pointer;

	text-decoration: none;

}

/*nav#Menu2 ul li a.current {

	font-weight: 700;

}*/

nav#Menu2 ul li a.level a:hover span,

nav#Menu2 ul li a.current span,

nav#Menu2 ul li a.section span,

nav#Menu2 ul li a.section:hover span,

nav#Menu2 ul li a.current:hover span {

	display: block;

	width: 100%;

	height: 100%;

} 

nav#Menu2 ul li a.levela:hover em,

nav#Menu2 ul li a.current em,

nav#Menu2 ul li a.section em,

nav#Menu2 ul li a.section:hover em,

nav#Menu2 ul li a.current:hover em {

	display: block;

	width: 100%;

	height: 100%;

}

nav#Menu2 ul li ul {

	height: 100%;

	position: relative;

	margin: -4px 0 0 0;

	width: 193px;

	padding: 4px 0 10px 0;

}

nav#Menu2 ul li ul li {

	width: 160px;

	background: #DCDCDC;

	padding: 0;

	font-size: 0.8em;

	display: inline;

	margin: 0;

}

nav#Menu2 ul li ul li ul {

	background: #DCDCDC;

	margin-left: 0;

}	



nav#Menu2 ul li li a.current,

nav#Menu2 ul li li a.section,

nav#Menu2 ul li li a.section:hover,

nav#Menu2 ul li li a.current:hover {

	color: #555;

	font-weight: 700;

	background: #DCDCDC;

}

nav#Menu2 ul li li ul {

	margin: 0 0 0 10px;

	padding: 0;

	width: 175px;

}

nav#Menu2 ul li li ul .roundWhite {

	margin-bottom: -10px;

}



/* Sub Menu */

nav#Menu2 ul li a.levelb {

	font-size: 1.7em;

	text-indent: 8px;

	width: 188px;

	background: transparent;

	margin-left: 10px;

}

nav#Menu2 ul li a.levelb:hover,

nav#Menu2 ul li li a.current,

nav#Menu2 ul li li a.current:hover,

nav#Menu2 ul li li a.section,

nav#Menu2 ul li li a.section:hover {

	text-decoration: none;

	display: block;

	color: #000;

}

nav#Menu2 ul li a.levelb:hover span,

nav#Menu2 ul li li a.current span,

nav#Menu2 ul li li a.current:hover span,

nav#Menu2 ul li li a.section span,

nav#Menu2 ul li li a.section:hover span {

	display: block;

	width: 100%;

	height: 100%;

} 	

nav#Menu2 ul li a.levelb:hover em,

nav#Menu2 ul li li a.current em,

nav#Menu2 ul li li a.current:hover em,

nav#Menu2 ul li li a.section em,

nav#Menu2 ul li li a.section:hover em {

	display: block;

	width: 100%;

	height: 100%;

}



/* COMMENTS

---------------------------------------- */

#CommentHolder ul {

	list-style: none;

	margin: 20px 0;

}

#PageComments li {

	margin: 5px 0;

	padding: 1px;

	width: 88%;

}

#PageComments li.odd {

	padding-left: 40px;

	padding-right: 10px;

	border-bottom: 2px solid #BCE4FE;

}

#PageComments li.even {

	padding-right: 40px;

	padding-left: 10px;

}



#PageComments li.odd p.info {

	color: #3AA0C3;

}



.actionLinks li {

   display: inline;

   border-right: 1px solid #ddd;

}

.actionLinks li a {

	padding-right: 3px;

	font-size: 10px;

}

.actionLinks li.last {

	border-right: none;

}



.commentrss {

	padding-left: 20px;

	font-size: 1.1em;

	line-height: 1.6em;

}

#PageCommentsPagination p {

	text-align: center;

	font-size: 1.2em;

}

#PageComments p {

	font-size: 1em;

}

#PageComments p.info {

	color: #999;

	margin: 0px;

	padding: 0;

	line-height: 1em;

	font-size: 0.9em;

}



.cartMessage {

	background:#EDEDED;

}

.good {

	color:#e91d25 !important;

}



/* SEARCH RESULTS STYLES

------------------------------------------------ */

ul#SearchResults {

	margin: 10px 0;

}

ul#SearchResults li {

	list-style: none;

	margin: 5px 0;

	font-size: 1em;

}



/* SEARCH FORM 

-----------------------------------------------*/

html #SearchForm_SearchForm {

	float: right;

	width: 240px;

	margin: 5px;

}

html #SearchForm_SearchForm .middleColumn {

	float: left;

	width: 164px;

	margin: 0 5px 0 0;

	padding: 2px;

	background-color: #51a9df;

	

}

html #SearchForm_SearchForm .middleColumn input.text {

	width: 160px;

	border: none;

	color: #666;

}

html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {

	float: left;

	margin-top: 2px;

}



/* MESSAGEBOXS

--------------------------------------------- */

.message {

	/*margin: 15px;

	padding: 5px;

	width: 92%;

	color: #979908;

	border: 4px solid #F7F8B4;

	background: #FFFFEA;*/

}

span.middleColumn .message {

	margin: 4px 0 0 3px;

}

.required {

	color: #e91d25 !important;

}







p#Remember label {

	margin: -24px 0 0 20px;

	text-align: left;

}

.entry {

	border-bottom: 1px solid #eee;

}



.typography #Content p.authorDate {

	color: #444;

	margin-top: -15px;

}







/* FOOTER

----------------------------------------------- */



footer { 

 	clear: both;  

	width: 100%;

	height: 140px;

	background: url(../images/header-bg.png) repeat;

	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);

	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);

}

footer .container {

	width: 1000px;

	margin: 0 auto;

	padding-top: 20px;

}

	footer .contact-details {

		float: left;

		width: 407px;

	}

	footer .facebook {

		float: left;

		text-align: center;

		width: 155px;

		color: #7a7a7a;

	}

	footer .facebook img {

		margin-bottom:20px;

	}

	footer .facebook a {

		color: #7a7a7a;

	}

	footer .copyright {

		float: right;

		width: 300px;

		text-align: right;

	}

	footer .offence {

		clear: both;

		width: 1000px;

		margin: 0 auto;

		text-align:center;

		color: #aaaaaa;

	}

footer p {

	color: #dcdcdc;

	margin-top: 0;

 	line-height: 18px;

}

footer a { 

	color: #dcdcdc; 

	text-decoration: underline;

}

footer a:hover {

	text-decoration: none;

}







/* ==|== non-semantic helper classes ========================================

   Please define your styles before this section.

   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }

.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }







/* ==|== media queries ======================================================

   PLACEHOLDER Media Queries for Responsive Design.

   These override the primary ('mobile first') styles

   Modify as content requires.

   ========================================================================== */



@media only screen and (min-width: 480px) {

  /* Style adjustments for viewports 480px and over go here */



}



@media only screen and (min-width: 768px) {

  /* Style adjustments for viewports 768px and over go here */



}

/* ==|== print styles =======================================================

   Print styles.

   Inlined to avoid required HTTP connection: h5bp.com/r

   ========================================================================== */

@media print {

  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */

  a, a:visited { text-decoration: underline; }

  a[href]:after { content: " (" attr(href) ")"; }

  abbr[title]:after { content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

  thead { display: table-header-group; } /* h5bp.com/t */

  tr, img { page-break-inside: avoid; }

  img { max-width: 100% !important; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3 { page-break-after: avoid; }

}



.float_l {

	float: left;

}

.float_r {

	float: right;

}



.loggedin {

	position: absolute;

	top: 0;

	right: 0;

	color: #e3e3e3;

	text-indent:0;

}

.loggedin a { 

 	text-decoration: underline;

	color: #e3e3e3;

}

	.loggedin a:hover { 

 		text-decoration: none;

	}